{% load django_bootstrap5 %}

<div class="js-toggle-target">
  {{ entity.mode_of_pathogenicity }}
  <a href="#" class="add-left-margin link-inherit js-toggle">Edit</a>
</div>
<form class="form d-none js-toggle-target">
  {% for field in edit_entity_mop_form %}
    <div class="add-label-margin">{% bootstrap_field field %}</div>
    <span class="rm">{{ field.label_tag }}</span>
  {% endfor %}
  <button
    type="button"
    class="btn btn-info"
    hx-post="{% url 'panels:update_entity_mop' entity.panel.panel_id entity_type entity_name %}"
    hx-swap="none"
    hx-disabled-elt="this"
  >
    {% include "panels/entity/button_loading_content.html" with text="Update" %}
  </button>
  <a href="#" class="add-left-margin btn btn-link js-toggle">Cancel</a>
</form>
